/* hack for paste from word issues */

div.wd_newsfeed_releases-detail div.wd_news_releases-detail ul li a font {
	color: #00519e;
}

div.wd_newsfeed_releases-detail div.wd_news_releases-detail p span a font {
 	color: #00519E;
}

div.wd_newsfeed_releases-detail div.wd_news_releases-detail p span a span {
 	color: #00519E !important;
}

div.wd_newsfeed_releases-detail div.wd_news_releases-detail font a:link, div.wd_newsfeed_releases-detail div.wd_news_releases-detail font a:hover  {
	text-decoration: none;
}

div.wd_newsfeed_releases-detail div.wd_news_releases-detail div.Section1 span ul li.MsoNormal span a span {
	color: #00519e !important;
}

div.wd_newsfeed_releases-detail div.wd_news_releases-detail div.Section1 span span span a font, div.wd_newsfeed_releases-detail div.wd_news_releases-detail div.Section1 span span span a span {
	color: #00519e !important;
}
/* 
div.wd_newsfeed_releases-detail div.wd_news_releases-detail ul li span {
	color: #000 !important;
}

div.wd_newsfeed_releases-detail div.wd_news_releases-detail p a span, div.wd_newsfeed_releases-detail div.wd_news_releases-detail a span {
    color: #00519E !important;
}
*/

/* Senior Management & Board of Directors */
.wd_senior_management {
	border-top: 1px solid #999;
	margin-top: 20px;
	padding-top: 20px;
}

.wd_senior_management table {
    clear: both;
}

.wd_senior_management table td {
    vertical-align: top;
}

.wd_senior_management .sm_center {
	background: url(../images/bio_divider_h_1000.gif) no-repeat top center;
    text-align: center;
}

.wd_senior_management .item {
    font-size: 1.18em;
    height: 105px;
    padding-right: 20px;
    width: 300px;
}

.wd_senior_management .item p {
	font-size: .85em;
    margin: 0;
    padding: 0;
}

.wd_senior_management .item_name {
}

.wd_senior_management .item_name a:link, .wd_senior_management .item_name a:visited {
    color: #00519E;
}

.wd_senior_management .item_name a:hover, .wd_senior_management .item_name a:hover.itemlink {
    color: #00519E;
}

.wd_senior_management .ceo {
    background: url(../images/bio_block.gif) no-repeat;
    height: 180px;
    padding: 13px 20px 0 0;
}

/* News Preview */
.wd_newspreview {
	border-bottom: 1px solid #919692;
	margin-bottom: 20px;
	padding-bottom:15px;
}

.wd_newspreview .category {
	padding-top: 15px;
}

.wd_newspreview .category0, .wd_newspreview .category1 {
	background: url(../images/horizspacer42px.gif) repeat-x top;
	height: 24px;
}

.wd_newspreview .item {
	margin: 0 0 5px 0;
	padding-top: 10px;
	width: 50%;
}

.wd_newspreview .categories .item  {
	width: auto;
}

.wd_newspreview div.category_name {
    float: left;
}

.wd_newspreview div.category_rss {
    float: right;
}

.category_rss2 {
	font-size: 11px;
	padding-left: 250px;
	position: absolute;
	top: 205px;
}
	
/* Begin classes for common SPIN elements */
h1.page_header {
    font-size: 1.18em;
    font-weight: bold;
    margin: 0;
    padding: 0 0 15px 0;
}

.page_header a, .page_header a:link {

}

page_header a:hover {

}

.mediaroom-content .breadcrumb {
    color: #f58233;
    font-weight: bold;
    margin-bottom: 15px;
}

.mediaroom-content .breadcrumb a:link, .mediaroom-content .breadcrumb a:visited {
    color: #192724;
}

.category0 .item, .category1 .item {
    margin: 0 0 5px 0;
}

.item {
    margin: 0px 0px 20px 0px;
    /*overflow: auto;*/
}

.item_name {
    font-size: 1em;
    font-weight: bold;
}

.item_date {
	clear: both;
    font-size: 1em;
    font-weight: bold;
}

.item_month {
	border-bottom: 1px solid #999;
    font-size: 1.2em;
    font-weight: bold;
	margin-bottom: 15px;
	padding-bottom: 7px;
	text-transform: uppercase;
	width: 85%;
}

.item_summary {
    font-size: 1em;
}

.detail_header {
    font-size: 1.3em;
    font-weight: bold;
}

.detail_subheader {
    font-size: 1em;
    font-weight: bold;
}

h2.detail_subheader {
    font-size: 1.1em;
    font-weight: bold;
}

.category0 .category_name, .category1 .category_name {
    margin: 0 0 6px 0;
}

.category_name {
    font-size: 1.1em;
    font-weight: bold;
}

.category_header {
    font-size: 1.4em;
    font-weight: bold;
    color: #999999;
    padding-bottom: 15px;
}

.wd_standard .category1, .wd_standard .category0 {
	min-height: 110px;
	height: auto !important;
	height: 110px;
}

.wd_standard .categories {
	padding-top: 10px;
}

.wd_standard .categories .item {
    height: auto;
}

.categories .wd_imagetable td {
	height: 150px;
	vertical-align: bottom;
}	

.wd_standard .categories p {
	line-height: 1.5;
	margin: 0;
	padding: 0 0 6px 0;
}

table.wd_imagetable {
}	

.wd_imagetable_cat {
	float: right;
	margin: 28px 0 0 25px;
}

td.imagecaption {
    font-size: .8em;
    font-style: italic;
    text-align: left;
    padding: 3px 5px 3px 5px;
}

td.imagecaption p {
    font-size: .9em;
    font-style: italic;
}

div.wd_page_toolbar {
    border-top: 1px dotted #999999;
    border-bottom: 1px dotted #999999;
    margin: 35px 0px 15px 0px;
    padding: 5px;
}

div.wd_page_toolbar td {
    text-align: center;
    vertical-align: bottom;
}

.wd_page_tool {
    font-size: 10px;
    margin: 0px 10px 0px 10px;
}

/* Begin classes for individual PCTs
   (enter amendments to the above declatations, ex:
   div.wd_standard .category_name {
    [styles]
   }
*/

div.wd_contacts p {
	line-height: 1.3;
	margin: 6px 0 0 0;
}

div.wd_standard {

}

div.wd_events {

}

div.wd_gallery {

}

/* Begin FormBuilder styles */

div.wd_formbuilder {
/* This is the container for all formbuilder forms on this build*/

}

table.wd_formbuilder {

}

input.wd_formbuilder_submit {

}

table.wd_formbuilder p {
    margin: 0px;
}

/* Begin Calendar styles */

table.wd_calendar_header
{
    background-color: #7d8dac;
    color: #ffffff;
    padding: 5px 5px 5px 5px;
    margin-top: 15px;
    border-style: none none dotted none;
    border-width: 0 0 thin 0;
}

table.wd_calendar_header a,
table.wd_calendar_header a:visited,
table.wd_calendar_header a:active,
table.wd_calendar_header a:link {
    color: #ffffff;
}

td.wd_calendar_header_label {
    text-align: center;
    font-weight: bold;
}

td.wd_calendar_header_prev {
    text-align: left;
}

td.wd_calendar_header_next {
    text-align: right;
}

table.wd_calendar {
    background-color: #ffffff;
    table-layout: fixed;
}

th.wd_calendar_dayofweek_header {
    background-color: #ffffff;
    text-transform: lowercase;
    font-size: .90em;
}

td.wd_calendar_day {
    margin: 0px;
    padding: 0px 0px 0px 0px;
    width: 14%;
    vertical-align: top;
}

html>body td.wd_calendar_day {
    padding: 0px 2px 0px 2px;   /* account for event padding+border where width = content only */
}

td.wd_calendar_this_month {
    background-color: #eeeeee;
    border-top: 1px #eeeeee solid;
    font-size: .85em;
}

td.wd_calendar_prev_month,
td.wd_calendar_next_month {
    background-color: #c6cede;
    border-top: 1px #c6cede solid;
    font-size: .85em;
}

td.wd_calendar_today
{
    background-color: #FF9;
    border: 1px #000000 solid;
}

div.wd_calendar_day_header {
    text-align: right;
    color: #000000;
    font-weight: bold;
    padding: 3px;
}

td.wd_calendar_prev_month div.wd_calendar_day_header,
td.wd_calendar_next_month div.wd_calendar_day_header
{
    color: #7d8dac;
}

div.wd_calendar_no_event {
    margin: 1px 0px 1px 0px;
    padding: 2px;
}

div.wd_calendar_event {
    width: 100%;
    margin: 1px 0px 1px 0px;
    padding: 2px;
    position: relative;
    left: 0px;
    white-space: nowrap;
    overflow: hidden;
    background-color: #77ccff;
}

html>body div.wd_calendar_event {
    left: -2px; /* account for padding+border where width = content only */
}

div.wd_event_tip_header
{
    background-color: #ffcc77;
    border-bottom: #F70;
    margin: 0px 0px 0px 0px;
    padding: 5px;
    border-width: 0 0 1px 0;
    border-style: none none dotted none;
}

div.wd_event_tip_info
{
    background-color: #ffffff;
    margin: 0px 0px 0px 0px;
    padding: 5px;
}

div.wd_event_tip_info p {
    margin: 2px 0px 5px 0px;
    padding: 0px 0px 0px 0px;
}

div.wd_event_tip_title {
    font-size: 1.2em;
    font-weight: bold;
}

div.wd_event_tip_time, div.wd_event_tip_location_name {
    font-weight: bold;
}

div.calendar_subscribe_links img {
    margin-right: 5px;
}

div.calendar_subscribe_links a {
    text-decoration: none;
}

/* Popup Fader */
div#wdFadeBackground {
    background-color: #555555;
    border: 5px;
    margin: 0px;
    padding: 0px;
}

div#wdFadePopup {
    background-color: #333333;
    padding: 2px;
}

td#wdFadeContent {
    background-color: #ffffff;
}

td#wdFadeClose {
    text-align: right;
}

p.search_result {
}

span.search_mime {
    font-size: 0.9em;
}

span.search_url {
}

.wd_newsfeed_releases-teaser .tools {
    font-size: 10px;
    text-decoration: none;
    margin-bottom: 12px;
}

.tools img {
    vertical-align: middle;
}

div.wd_featurebox_title {
}

div.wd_featurebox { 
}

div.wd_featurebox p, div.wd_featurebox div {
    font-size: 11px;
}

div.wd_featurebox a.itemlink, .item_date {
    font-weight: normal;
    line-height: 1.5em;
}

div.wd_featureboxes_left {
    background: #eaeaea url(../images/sidebar_top.gif) no-repeat;
    margin: 0 0 0 25px;
    padding: 16px 0 0 0;
    width: 181px;
}

div.wd_featureboxes_left div.wd_featurebox_title {
    color: #9b9c98;
    display: none;
    font-weight: bold;
    font-size: .88em; /* 14px */
    padding: 4px 10px 4px 21px;
}

div.wd_featureboxes_left div.wd_featurebox {   
    padding: 0 10px 0 21px;
    overflow: auto;     
}

div.wd_featureboxes_middle {
}

div.wd_featureboxes_middle div.wd_featurebox_title {
    font-size: .8em;
    font-weight: bold;
	padding-bottom: 5px;
}

div.wd_featureboxes_middle div.wd_featurebox {
}

div.wd_rssfeeds_item {
    margin-bottom: 10px;
}

.slide_screen {
    position: relative;
    left: -23px;
    top: 13px;
    height: 136px;
    width: 922px;
}

.slide {
    height: 136px;
    width: 922px;
    overflow: hidden;
}

h1.slide_title {
    font-size: 1em;
    color: #ccbb55;
    margin: 3px 3px 5px 3px;
}

div.slide_body {
    margin: 5px 3px 3px 3px;
}

.slide_image {
    margin: 3px 3px 3px 3px;
}

div.slideshow_controls {
    background: url(../images/slideshow_left.png) no-repeat top left;
	_background: url(../images/slideshow_left.gif) no-repeat top left;
    display: inline;
    float: right;
    font-size: .6em;
    height: 25px;
    margin-top: -27px;
    position: relative;
    top: -13px;
    left: -36px;
    text-align:right;padding-left: 6px;
    width: auto;
    z-index: 10;
}

div.slideshow_controls div {
    background: url(../images/slideshow_right.png) no-repeat top right;
	_background: url(../images/slideshow_right.gif) no-repeat top right;
    display: inline;
    float: left;
    height: 25px;
    padding-left:0px;
    width: auto;
}

#slide_pause_btn img {
	background: url(../images/pause.png) no-repeat;
	_background: url(../images/pause.gif) no-repeat;
	height: 26px; 
	width: 27px;
}

a#slide_pause_btn {
    display: block;
    float: left;
    height: 25px;
    text-indent: -9999px;
    text-decoration: none;
    width: 27px;
}

#slide_play_btn img {
	background: url(../images/play.png) no-repeat;
	_background: url(../images/play.gif) no-repeat;
	height: 26px; 
	width: 27px;
}

a#slide_play_btn {
    display: block;
    float: left;
    height: 25px;
    text-indent: -9999px;
    text-decoration: none;
    width: 27px;
}

div.slideshow_controls .slide_btn, div.slideshow_controls .slide_btn_active {
    background: url(../images/slideshow_button.gif) no-repeat 1px 5px;
    float: left;
    line-height: 25px;
    margin: 0;
    padding: 0 7px 0 8px;   
}

a#slide_prev_btn {
    display: none;
    float: left;
    background-image: url(../images/prev.png);
    width: 30px;
    height: 18px;
    text-indent: -9999px;
    text-decoration: none;
}

a#slide_next_btn {
    display: none;
    float: left;
    background-image: url(../images/next.png);
    width: 30px;
    height: 18px;
    text-indent: -9999px;
    text-decoration: none;
}

a.slide_btn, a.slide_btn:link, a.slide_btn:hover, a.slide_btn:visited, a.slide_btn:active {
    text-decoration: none;
}

a.slide_btn_active, a.slide_btn_active:link, a.slide_btn_active:hover, a.slide_btn_active:visited, a.slide_btn_active:active {
    text-decoration: underline;
}

table.categories td.vertspacer{
    background-image: url(../images/vertspacer42px.gif);
}

table.categories td.horizspacer{
    background-image: url(../images/horizspacer42px.gif);
}